.sidebar nav ul{padding-left: 0;list-style: none;}

.sidebar nav ul li {/*float: none; display: block;*/}
.sidebar nav ul li a {
	display: block;
	padding: .3em 1em;
}

.sidebar nav>ul ul>li>a {padding-left: 1.75em;}

.sidebar nav>ul>li:first-child,
.sidebar nav>ul ul>li:first-child {border-top: 1px solid #f3f2f2;}

.sidebar nav>ul>li,
.sidebar nav>ul>li>ul>li {border-bottom: 1px solid #f3f2f2;}

.sidebar nav>ul>li>ul>li:last-child {border: none;}